[youtubei.js](../../../README.md) / [Utils](../README.md) / timeToSeconds

# Function: timeToSeconds()

> **timeToSeconds**(`time`): `number`

Converts time (h:m:s) to seconds.

## Parameters

• **time**: `string`

## Returns

`number`

seconds

## Defined in

[src/utils/Utils.ts:127](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L127)
